# gtk4-demo

Demonstrate GTK widgets

Version:
  GTK
Manual section:

  1

Manual group:

  GTK commands

## SYNOPSIS

gtk4-demo [OPTIONS...]

## DESCRIPTION

gtk4-demo is a collection of examples.

Its purpose is to demonstrate many GTK widgets in a form that is useful to application developers.

The application shows the source code for each example, as well as other used resources, such as UI description files and image assets.

## OPTIONS

-h, --help

> Show help options.

--version

> Show program version.

--list

> List available examples.

--run EXAMPLE

> Run the named example. Use --list to see the available examples.

--autoquit

> Quit after a short timeout. This is intended for use with --run, e.g. when profiling.